ページ更新: 2005-07-14 (木) (5179日前)

Java Cryptography Extension (JCE)
http://java.sun.com/products/jce/index.jsp

  • J2SE v1.4 以後では、付属。
  • J2SE v1.2.x と v1.3.x では、別途 JCE 1.2.2 を入れれば使える。

JavaTM 暗号化拡張機能 (JCE) リファレンスガイド J2SE 1.4
http://java.sun.com/j2se/1.4/ja/docs/ja/guide/security/jce/JCERefGuide.html

[編集]

JCE 1.2.1 の証明書期限切れ #

JCE 1.2.1 の証明書期限切れに関する注意喚起
http://www.ipa.go.jp/security/vuln/20050708_jce.html

JP Vendor Status Notes
http://jvn.jp/jp/JVN%2393926203/

Java Cryptography Extension (JCE) 1.2.2
http://java.sun.com/products/jce/jce122_changes.html

ITmedia エンタープライズ:Java暗号処理モジュールの「7月28日問題」に警告
http://www.itmedia.co.jp/enterprise/articles/0507/09/news008.html